@charset "UTF-8";
/* reset */
html, body, div, p, img, span, a, em, strong, pre, h1, h2, h3, h4, h4, h5, h6, ul, ol, li, dl, dt, dd, table, tbody, thead, tfoot, tr, th, td, form, fieldset, legend, caption, input, textarea, button, select, video, iframe, header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { margin: 0; padding: 0; }
header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }
html { overflow-y: scroll; }
body { color: #000; line-height: 1; font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
input, textarea, button, select { font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
img, fieldset, button { border: 0; }
input, button, textarea { outline: 0; }
button { cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
ul, ol { list-style: none; }
a, a:link { text-decoration: none; color: #000; background-color: transparent; }
.blind { position: absolute; top: 0; left: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0; line-height: 0; }

/* layout */
body{ min-width: 1280px;}
#wrap { 
    position: relative;
    overflow: hidden;
    max-width: 2560px;
    min-width: 1280px;
    margin: 0 auto; 
}

.section { 
    position: relative; 
}

.container{
    position: relative;
    width:1280px;
    margin:0 auto;
    height: 100%;
}

/* common */
#header .logo, #header .util li a, #header .util button, #header .nav a .txt, #quick a, .intro .container .title a, .detail_btn { 
  display: block; 
  text-indent: -99999px; 
  overflow: hidden; 
  background: url("https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/btn_spr.png") no-repeat; 
}

/* header */
#header { position: absolute; top: 0; right: 0; left: 0; z-index: 100; min-width: 1279px; }
#header .logo { position: absolute; display: block; top: 30px; left: 20px; z-index: 1; width: 203px; height: 86px; background-position: -237px -226px;}
#header .logo.hide {display: none;}
#header .util { position: absolute; top: 17px; right: 20px; z-index: 1; padding-left: 130px; }
#header .util .btn_game { position: absolute; top: 0; left: 0; width: 121px; height: 74px; }
#header .util .btn_game:hover { background-position: -304px 0; }
#header .util .btn_today { width: 130px; height: 16px; background-position: -133px -56px; margin: 6px 0 0 0; }
#header .util ul { *zoom: 1; margin-top:3px; }
#header .util ul:after { content: ""; display: block; clear: both; }
#header .util li { float: left; margin-left: 3px; }
#header .util li a { width: 41px; height: 47px; }
#header .util li .btn_home { background-position: -133px -3px; }
#header .util li .btn_home:hover { background-position: -437px -3px; }
#header .util li .btn_fb { background-position: -178px -3px; }
#header .util li .btn_fb:hover { background-position: -482px -3px; }
#header .util li .btn_tw { background-position: -223px -3px; }
#header .util li .btn_tw:hover { background-position: -527px -3px; }
#header .nav { position: relative; width: 1280px; height: 100px; text-align: center; margin: 0 auto; }
#header .nav ul { *zoom: 1; display: inline-block; }
#header .nav ul:after { content: ""; display: block; clear: both; }
#header .nav li { float: left; }
#header .nav li a { position: relative; display: block; height: 64px; padding-top: 36px; }
#header .nav li .over { position: absolute; right: 1px; left: 1px; bottom: 0; height: 0; transition: height 150ms ease; }
#header .nav li.on .over, #header .nav li a:hover .over { height: 7px; }
#header .nav .nav1 { margin-right: 375px; }
#header .nav .nav1 .txt { width: 149px; height: 25px; background-position: -241px 0; }
#header .nav .nav1.on .txt, #header .nav .nav1 a:hover .txt { background-position: -241px -49px; }
#header .nav .nav1 .over { background: #ff9ac2; }
#header .nav .nav2 .txt { width: 256px; height: 25px; background-position: -430px 0; }
#header .nav .nav2.on .txt, #header .nav .nav2 a:hover .txt { background-position: -430px -49px; }
#header .nav .nav2 .over { background: #14ba85; }

/* lnb */
#lnb {
  position: absolute;
  top: 0;
  left: -120px;
  width: 120px;
  height: 100%;
  z-index: 100;
  transition: all 0.5s ease;
}

.fixed #lnb {
  position: fixed;
}

#lnb{
  background: #5063e3;
  box-sizing: border-box;
}

#lnb a, #lnb button {
  display: block;
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background: url("https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/lnb_spr.png") no-repeat;
}

#lnb .lnb_wrap {
  position: relative;
  height: 100%;
  padding-top: 21px;
}

#lnb h1 a {
  width: 112px;
  height: 48px;
  background-position: -245px -3px;
  margin:0 0 21px 8px;
}

#lnb .lnb_wrap li {
  height: 146px;
  margin-bottom:12px;
}

#lnb .lnb_wrap .lnb1 a {
  background-position: 0 0;
}

#lnb .lnb_wrap .lnb1.on a, #lnb .lnb_wrap .lnb1 a:hover {
  background-position: -121px 0;
}

#lnb .lnb_wrap .lnb2 a {
  background-position: -1px -180px;
}

#lnb .lnb_wrap .lnb2.on a, #lnb .lnb_wrap .lnb2 a:hover {
  background-position: -121px -180px;
}

#lnb .lnb_wrap .lnb3 a {
  background-position: -1px -360px;
}

#lnb .lnb_wrap .lnb3.on a, #lnb .lnb_wrap .lnb3 a:hover {
  background-position: -121px -360px;
}

#lnb .lnb_wrap .lnb4 a {
  background-position: -1px -540px;
}

#lnb .lnb_wrap .lnb4.on a, #lnb .lnb_wrap .lnb4 a:hover {
  background-position: -121px -540px;
}

#lnb .btn_toggle {
  position: absolute;
  top: 0;
  right: -50px;
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  width: 50px;
  height: 50px;
}

#lnb .close{
  background-position: -249px -124px;
}

#lnb .close:hover {
  background-position: -307px -124px;
}

#lnb .open{
  background-position: -249px -64px;
}

#lnb .open:hover {
  background-position: -307px -64px;
}

#lnb.show {
  left: 0;
}

.intro{
  height: 1030px;
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/intro_bg.jpg') no-repeat;
  background-position: top center;
}

.intro .container .title{
  position: absolute;
  top:56px;
  width:710px;
  left:50%;
  margin-left:-355px;
  z-index: 5;
}

.intro .container .title .go_maximin{
  position: absolute;
  top:666px;
  left:122px;
  width:205px;
  height:58px;
  background-position: -1px -85px;
}

.intro .container .title .go_maximin:hover{
  background-position: -1px -157px;
}

.intro .container .title .go_boris{
  position: absolute;
  top:666px;
  left:350px;
  width:205px;
  height:58px;
  background-position: -229px -85px;
}

.intro .container .title .go_boris:hover{
  background-position: -229px -157px;
}


.intro .container .maximin{
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/maximin.png') no-repeat;
  position: absolute;
}

.intro .container .boris{
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/boris.png') no-repeat;
  position: absolute;
}

.intro .container .maximin_body{
  width:1333px;
  height:976px;
  background-position: 0 -171px;
  top:114px;
  left:-412px;
}

.intro .container .maximin_arm{
  width:576px;
  height:808px;
  background-position: -1399px -187px;
  top:283px;
  left:-412px;
  z-index: 4;
}

.intro .container .boris_body{
  width:1091px;
  height:1229px;
  background-position: 0 0;
  top:0;
  right:-680px;
}

.intro .container .boris_arm{
  width:174px;
  height:176px;
  background-position: -1206px -282px;
  top:636px;
  right:-303px;
  z-index: 4;
}

.intro .container .effect_bg .bg1{
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/intro_effect_bg1.png') no-repeat;
  width:2560px;
  height:1030px;
  position: absolute;
  bottom:0;
  left:-640px;
  z-index: 3;
}

.intro .container .effect_bg .bg2{
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/intro_effect_bg2.png') no-repeat;
  width:2560px;
  height:300px;
  position: absolute;
  bottom:-2px;
  left:-640px;
  z-index: 2;
}
       
.intro .container .effect_bg .sword{
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/effect.png') no-repeat;
  width:858px;
  height:786px;
  position: absolute;
  top:-190px;
  left:-235px;
}

.boris_wrap{
  height: 1551px;
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/boris_bg.jpg') no-repeat;
  background-position: top center;
}

.boris_wrap .container .title{
  padding-top: 130px;
  margin:0 auto;
  width:1066px;
}

.boris_wrap .container .skill_bg div{
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/boris_skill_bg.png') no-repeat;
  position: absolute;
}

.boris_wrap .container .skill_bg .skill_bg_1{
  top:426px;
  left:-420px;
  width:318px;
  height:318px;
}

.boris_wrap .container .skill_bg .skill_bg_2{
  top:572px;
  right:-483px;
  width:318px;
  height:318px;
  background-position: -336px 0;
}

.boris_wrap .container .skill_bg .skill_bg_3{
  top:783px;
  left:-230px;
  width:539px;
  height:326px;
  background-position: 0 -357px;
}

.boris_wrap .container .skill_bg .skill_bg_4{
  top:1042px;
  left:-682px;
  width:318px;
  height:318px;
}

.boris_wrap .container .boris{
  position: absolute;
  top:479px;
  left:-4px;
  width:2150px;
  height:863px;
}

.boris_wrap .container .skill_effect{
  position: absolute;
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/boris_skill.png') no-repeat;
  top:640px;
  left:0;
  width:1128px;
  height:754px;
}

.boris_wrap .container .skill_effect .skill_effect_1{
  position: absolute;
  top:18px;
  left:0;
  width:539px;
  height:331px;
}

.boris_wrap .container .skill_effect .skill_effect_2{
  position: absolute;
  top:0;
  left:579px;
  width:316px;
  height:366px;
}

.boris_wrap .container .skill_effect .skill_effect_3{
  position: absolute;
  top:387px;
  left:233px;
  width:316px;
  height:366px;
}

.boris_wrap .container .skill_effect .skill_effect_4{
  position: absolute;
  top:407px;
  left:589px;
  width:539px;
  height:326px;
}

.boris_wrap .detail_button{
  position: absolute;
  width:100%;
  height: 90px;
  bottom:0;
}

.boris_wrap .detail_button .left_line{
  border:1px solid #5f74e8;
  width:0;
  height:0;
  position: absolute;
  top:41px;
  right:960px;
}

.boris_wrap .detail_button .right_line{
  border:1px solid #5f74e8;
  width:0;
  height:0;
  position: absolute;
  top:41px;
  left:960px;
}

.boris_wrap .detail_button .detail_btn{
  width:590px;
  height:90px;
  background-position: 0 -513px;
  margin:0 auto;
}

.boris_wrap .detail_button .detail_btn:hover{
  background-position: 0 -604px;
}

.maximin_wrap{
  height: 1479px;
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/maximin_bg.jpg') no-repeat;
  background-position: top center;
}

.maximin_wrap .container .title{
  padding-top: 143px;
  margin:0 auto;
  width:1072px;
}

.maximin_wrap .container .skill_bg div{
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/maximin_skill_bg.png') no-repeat;
  position: absolute;
}

.maximin_wrap .container .skill_bg .skill_bg_1{
  top:520px;
  left:-402px;
  width:320px;
  height:275px;
}

.maximin_wrap .container .skill_bg .skill_bg_2{
  top:851px;
  right:-629px;
  width:480px;
  height:415px;
  background-position: -386px -5px;
}

.maximin_wrap .container .skill_bg .skill_bg_3{
  top:977px;
  left:-260px;
  width:480px;
  height:415px;
  background-position: -142px -457px;
}

.maximin_wrap .container .maximin{
  position: absolute;
  top:552px;
  left:495px;
  width:1033px;
  height:756px;
}

.maximin_wrap .container .skill_effect{
  position: absolute;
  background: url('https://lwi.nexon.com/tales/2020/1210_event_345222C7C6CA71CA/maximin_skill.png') no-repeat;
  top:550px;
  left:0;
  width:976px;
  height:783px;
}

.maximin_wrap .container .skill_effect .skill_effect_1{
  position: absolute;
  top:0;
  left:200px;
  width:366px;
  height:358px;
}

.maximin_wrap .container .skill_effect .skill_effect_2{
  position: absolute;
  top:0;
  left:610px;
  width:366px;
  height:358px;
}

.maximin_wrap .container .skill_effect .skill_effect_3{
  position: absolute;
  top:358px;
  left:0;
  width:366px;
  height:425px;
}

.maximin_wrap .container .skill_effect .skill_effect_4{
  position: absolute;
  top:358px;
  left:405px;
  width:366px;
  height:425px;
}

.maximin_wrap .detail_button{
  position: absolute;
  width:100%;
  height: 90px;
  bottom:0;
}

.maximin_wrap .detail_button .left_line{
  border:1px solid #e58a65;
  width:0;
  height:0;
  position: absolute;
  top:41px;
  right:960px;
}

.maximin_wrap .detail_button .right_line{
  border:1px solid #e58a65;
  width:0;
  height:0;
  position: absolute;
  top:41px;
  left:960px;
}

.maximin_wrap .detail_button .detail_btn{
  width:590px;
  height:90px;
  background-position: 0 -695px;
  margin:0 auto;
}

.maximin_wrap .detail_button .detail_btn:hover{
  background-position: 0 -786px;
}

.footer { height: 240px; background: #f9ebe5; }
.footer .copyright { position: absolute; display: block;  bottom:60px; left: 50%; margin-left:-170px; }

#quick {
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 100;
  margin-top: -133.5px;
  display: none;
}
#quick ul li { width: 92px; height: 87px; position: relative; margin-bottom: 3px;}
#quick ul li a{
  width:100%;
  height:100%;
}

#quick ul .qu1 a{
  background-position: 0 -232px;
} 

#quick ul .qu1 a:hover, #quick ul .qu1.on a{
  background-position: -126px -232px;
} 

#quick ul .qu2 a{
  background-position: 0 -322px;
} 

#quick ul .qu2 a:hover, #quick ul .qu2.on a{
  background-position: -126px -322px;
} 

#quick ul .qu3 a{
  background-position: 0 -412px;
} 

#quick ul .qu3 a:hover, #quick ul .qu3.on a{
  background-position: -126px -412px;
} 

@keyframes lineMove{ 
  0% { width: 0; }
  100% { width:960px; } 
}

@keyframes fadeIn {
  0%{ opacity: 0; }
  100%{ opacity: 1; }
}

@keyframes fadeInZoom {
  0%{ opacity: 0; transform: scale(0.6); }
  100%{ opacity: 1; transform: scale(1);  }
}

@media (max-width: 1280px){
  .intro .container .maximin_body{
    left:-332px;
    transition: 0.3s;
  }
  
  .intro .container .maximin_arm{
    transition: 0.3s;
    left:-332px;
  }
  
  .intro .container .boris_body{
    transition: 0.3s;
    right:-600px;
  }
  
  .intro .container .boris_arm{
    transition: 0.3s;
    right:-223px;
  }
}